Subject: [Hipsec] Change a HIP Parameter, change its Type value?

From: Robert Moskowitz <[email-masked]>
Date: Mon, 07 Mar 2011 08:28:37 -0500

In 5201-bis we have slightly altered the format of the Host_ID TLV.  It 
is still Type value 705.

Is reving the HIP version number enough here, or should the value for 
Host_ID be changed as well?

We changed the name of some TLVs, like HMAC to HIP_MAC and did not 
change the value.   We generalized the definition, but basically there 
is no change in BEX in how these TLVs are handled.

Any comments?